<?php

use ThemeAtelier\EventfulForElementor\Frontend\Helpers\EventfulForElementorFunctions;

if (! defined('ABSPATH')) exit; // Exit if accessed directly

/**
 * Meta
 *
 * This template can be overridden by copying it to yourtheme/eventful/templates/item/event-fildes.php
 *
 * @package    Eventful
 * @subpackage Eventful/public
 */

echo '<div class="eventful__item--meta event_meta">';

EventfulForElementorFunctions::efpe_get_event_fildes($post, $options, $efpe_settings, $scode_id, $is_table);

echo '</div>';
